package main

import (
    "../utils"
    "github.com/cesanta/docker_auth/auth_server/authz"
)

func main() {
	// utils.HttpLogin("lglhope", "123456789")
	authRequestInfo := authz.AuthRequestInfo {
	     Account: "wln",
         Type: "",
         Name: "wln/apple",
         Service: "CE-Z1",
         IP: nil,
         Actions: nil,
         Labels: nil,
	}
	utils.HttpAuth(authRequestInfo)
}
